body {
	color:#333;
}

/* HEADER */

.theta-nav-bar {
	border-top:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
}

.theta-nav-bar ul li {
	color:#666;
}

.theta-nav-bar ul li a:link, .theta-nav-bar ul li a:visited {
	color:#666;
}

.theta-nav-bar ul li a:hover {
	color:#333;
}


.theta-footer {
	border-top:1px solid #DDDDDD;
}

.theta-footer-bar {
	padding-top:50px;
	padding-bottom:50px;
}

.theta-footer-bar ul {
	color:#888;
}

.theta-footer-bar ul li a:link, .theta-footer-bar ul li a:visited {
	color:#888;
}

@media (min-width: 991px) {

.theta-footer-bar ul li {
	color:#888;
}

.theta-footer-bar ul li a:link, .theta-footer-bar ul li a:visited {
	color:#888;
}

}

.theta-footer-bar ul li a:hover {
	color:#666;
}

/* MAIN CONTENT */

.theta-event-body {
	color:#333;
}

.theta-event-body a:link, .theta-event-body a:visited {
	color:#333;
}


@media (max-width: 991px) {

.theta-event-right {
	color:#333;
}

}

hr {
    border-top: 4px solid #DDDDDD;
}


/* FORMS */

.theta-subscribe-form input[type=email] {
	background:#DDD;
	color:#333;
}

.btn-subscribe {
	color:#FFF;
}

.wpcf7-form-control {
	margin-top:8px;
}

.wpcf7-text {
	background:#fdebf4;
	color:#333;
	padding:4px 8px;
	text-align:center;
	border:0;
	font-size:16px;
	max-width:100%;
	border-radius:4px;
}

.wpcf7-textarea {
	background:#fdebf4;
	color:#333;
	text-align:left;
	border:0;
	font-size:16px;
	max-width:100%;
	border-radius:4px;
}

.wpcf7-submit {
	background:#333;
	color:#FFF;
	display: inline-block;
    text-align:center;
    border:0;
	height:40px;
	font-size:15px;
	font-weight:400;
	padding:4px 12px;
	width:340px;
	border-radius:4px;
}

.biobdr-win .wpcf7-submit {
	background:#e83f96;
	color:#FFF;
	display: inline-block;
    text-align:center;
    border:0;
	height:40px;
	font-size:15px;
	font-weight:400;
	padding:4px 12px;
	width:340px;
	border-radius:4px;
}

@media (min-width: 1200px) {

.biobdr-win .wpcf7-recaptcha {
    padding-left: 130px;
}

}

#subscribe-result-box {
	text-align:center;
	padding:15px;
	padding-bottom:9px;
	max-width:350px;
	margin:0 auto;
}

.subscribe-success {
	color:#00cc83;
	border:1px solid #00cc83;
	border-radius:4px;
}

.subscribe-error {
	color:#c8172d;
	border:1px solid #c8172d;
	border-radius:4px;
}



@media (max-width: 1199px) {

.btn-subscribe {
	background:#CCC;
	color:#333;
}

}